Made by BloodBTF, December 2019

UPDATED February 2020

-changed rating and speed to Semi-Pro as it is in the IO pack
-added vertex shading on underside of the car

Car: Maxam RS
Rating: Semi-Pro
Class: Glow
top speed: 38mph
accel: great
handling: good
Trans: RWD
mass: 1.7kg

A fast and capable rally car, which naturally has great acceleration and off road handling. Its a bit slower than the stock Pros, but you can easily win races with this car if you unlock the key to driving it.

design based on a Ferrari 308. (Fun fact, the main inspiration for this car came from a dream i had O_O).

Anyways thank you for downloading, and I hope you have fun with this car!

tools used: Blender, Gimp, and RVGL

You have my permission to do whatever you wish with this car, as long as they abide by the following rules
1. credit all apropriate authors if you re-release
2. you may not use this work for commercial purposes
